@import url(http://fonts.googleapis.com/css?family=Lato);

body,
input,
textarea { }

label,
input,
textarea { display: block; }

input,
textarea { padding: 5px; width: 100%; box-sizing: border-box; }

label input,
label textarea { width: 500px; margin-top: -10px; color: #141823; font-family: Georgia; font-size: 14px; font-weight: normal; }

label { margin-bottom: 15px; font-weight: normal; color: #141823; font-family: Georgia; font-size: 14px; font-weight: normal; }

input[type="submit"],
button { width: auto; cursor: pointer; }

.muted { color: #aaa; }

/* Components */

.contact_form { width: 100%; border-top: 0px solid #eee; border-bottom: 1px solid #eee; padding: ; box-sizing: border-box; }

